.toast__wrapper{
    right: 40px;
    min-width: 350px; 
    background-color: #1C1C2B;
    z-index: 9999999999;
    color: white;
    transition: 0.3s all ease;
    border: 1px solid #8A89A1;
    border-radius: 4px;
    border-left: black;
    background: #1C1C2B;
    box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.10);
    height: fit-content;
  }
  
  .toast__content {
    display: flex;
    align-items: center;
    gap: 16px;
    padding: 24px;
    order: 1;
  }
  
  .toast__text-content {
    color: #D7D7DF;
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
  }
  
  .toast__progress-wrapper{
    height: 3px;
    background-color: #1C1C2B;
    order: 0;
  }
  
  .toast__progress-line {
    background-color: #518FE8;
    height: 100%;
    border-radius: 4px;
  }
  
  .toast__subwrappper{
    position: relative;
    display: flex;
    flex-direction: column;
  }
  
  .toast__close{
    position: absolute;
    width: 24px;
    cursor: pointer;
    height: 24px;
    top: 27px;
    right: 24px;
    background-image: url("--root/images/close.svg");
    background-size: 24px 24px;
    background-position: center;
    background-repeat: no-repeat;
  }
  
  .toast__close:hover {
    background-image: url("--root/images/close-hover.svg");
  }
  
  .toast__close:active {
    background-image: url("--root/images/close-active.svg");
  }
  
  .no__type .toast__progress-line {
    background: #CFE2FD;
  }
  
  .toast__error_type .toast__progress-line {
    background: var(--Danger-60, #E66767);
  }
  
  .toast__success_type .toast__progress-line {
    background: var(--Success-60, #66CD9B);
  }
  
  .toast__icon {
    width: 20px;
    height: 20px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 20px 20px;
  }
  
  .no__type .toast__icon  {
    background-image: url("--root/images/Info-blue.svg");
  }
  
  .toast__error_type .toast__icon  {
    background-image: url("--root/images/Warning.svg");
  }
  
  .toast__success_type .toast__icon  {
    background-image: url("--root/images/CheckCircle.svg");
  }